#Datasource
server.port = 9000

spring.datasource.platform=all
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/api_test?useSSL=false
spring.datasource.username=appuser
spring.datasource.password=4ppUs3r@123456NewHorizon
spring.datasource.sql-script-encoding=utf8